<h1><span><%= @hra.autor %>:</span> <%= @hra.nazev %></h1>

<p><%= @hra.alt_nazev %></p>

<ul class="tabs">
  <li><a href="#">Informace</a></li>
  <li><a href="#">Hodnocení</a></li>
  <li><a href="#">Diskuze</a></li>
</ul>

<div class="panes">
  <div>
    <p>
      <strong>Stádium vývoje:</strong>
      <%=h @hra.stadium_vyvoje.to_s.gsub(/\n/,'<br/>').html_safe %>
    </p>
    <p>
      <strong>Hráčů:</strong>
      <%= @hra.hracu %>
    </p>
    <p>
      <strong>Hracu Doporucene:</strong>
      <%= @hra.hracu_doporucene %>
    </p>
    <p>
      <strong>Delka:</strong>
      <%= @hra.delka %>
    </p>
    <p>
      <strong>Vek:</strong>
      <%= @hra.vek %>
    </p>
    <p>
      <strong>Zanr:</strong>
      <%= @hra.zanr %>
    </p>
    <p>
      <strong>Narocnost:</strong>
      <%= @hra.narocnost %>
    </p>
    <p>
      <strong>Cilovka:</strong>
      <%= @hra.cilovka %>
    </p>
    <p>
      <strong>Zakladni Mechanizmy:</strong>
      <%= @hra.zakladni_mechanizmy %>
    </p>
    <p>
      <strong>Silne Stranky:</strong>
      <%= @hra.silne_stranky %>
    </p>
  </div>
  <div>
    <h2>Hodnocení</h2>
    <p>Lorem ipsum dolor sit amet, ad ius habeo latine reprimique, sanctus dolorum in cum. Debet nonumy pri te, sed viris platonem ei. Ea elit graeci adolescens vix, vim summo putent possit at, ei mei vitae affert postea. Ne esse omnium eum, usu at nullam virtute ocurreret, magna harum theophrastus ad his. An vel delectus vivendum deserunt. Graeci recteque nec et, nisl veri appetere quo ex, in has cibo dicta theophrastus.</p>
    <p>Labore atomorum concludaturque in mea. Modus dissentiet ex eum. An vim eius tamquam temporibus, corpora postulant consulatu vix ut. Eius solum pertinacia has ei, legere populo apeirian nec id. Atqui consul meliore eu sea.</p>
  </div>
  <div></div>
</div>

<!-- include the Tools -->
<script src="http://cdn.jquerytools.org/1.2.5/full/jquery.tools.min.js"></script>
<!-- tab styling -->
<link rel="stylesheet" type="text/css" href="http://static.flowplayer.org/tools/css/tabs.css" />

<style>
  /* tab pane styling */
  .panes div {
    display:none;
    padding:15px 10px;
    border:1px solid #999;
    border-top:0;
    height:auto;
    font-size:14px;
    background-color:#fff;
  }
</style>

<script>
  // perform JavaScript after the document is scriptable.
  $(function() {
    // setup ul.tabs to work as tabs for each div directly under div.panes
    $("ul.tabs").tabs("div.panes > div");
  });
</script>

<p>
  <%= link_to "Edit", edit_hra_path(@hra) %> |
  <%= link_to "Destroy", @hra, :confirm => 'Are you sure?', :method => :delete %> |
  <%= link_to "View All", hry_path %> |
  <%= link_to "Nová hra (textový import)", new_from_text_hry_path %>
</p>
